View Issue Details

IDProjectCategoryView StatusLast Update
0000453Kali Linux[All Projects] Kali Package Bugpublic2013-09-03 20:30
Reporterjaimechiquita111 Assigned Tomuts  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.5 
Summary0000453: smali
DescriptionInvalid or corrupt jarfile /usr/bin/smali
Steps To ReproduceOpen from menu
Kali Linux > Hardware Hacking > Android > smali

Activities

muts

2013-08-09 23:15

reporter   ~0000680

Fixed in kali-menu 1.349

Issue History

Date Modified Username Field Change
2013-07-23 18:52 jaimechiquita111 New Issue
2013-08-09 23:15 muts Note Added: 0000680
2013-08-09 23:15 muts Status new => closed
2013-08-09 23:15 muts Assigned To => muts
2013-08-09 23:15 muts Resolution open => fixed
2013-08-09 23:15 muts Status closed => resolved
2013-09-03 20:30 dookie Fixed in Version => 1.0.5